/* CSS Document */
@charset "utf-8";
.col-a{padding: 164px 0 119px;background: url(bg1.png) no-repeat bottom center ;height: 100%;display: flex;align-items: center;}
.col-a .bd{display: flex;align-items: center;justify-content: space-between;}
.col-a .bd .bd1{width: 797px;background: url(bg.png) no-repeat top center ;padding-top: 100px;margin-left: -50px;padding-left: 57px;box-sizing: border-box;min-height: none;}
.col-a .bd .bd1 .t1{color: #ce0010;font-size: 48px;line-height: 58px;font-weight: bold;}
.col-a .bd .bd1 .t2{color: #0d0d0d;font-size: 24px;line-height: 34px;margin-top: 20px;}
.col-a .bd .bd1 .t3{color: #0d0d0d;font-size: 18px;line-height: 54px;display: flex;align-items: center;box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.1);border-radius: 27px;padding: 0 69px 0 24px;box-sizing: border-box;}
.col-a .bd .bd1 .t3_a{display: flex;margin-top: 20px;}
.col-a .bd .bd1 .t3 span{margin-left: 17px;}
.col-a .bd .bd1 .t3 img{vertical-align: middle;}
.col-a .bd .bd1 .mc{color: #595959;line-height: 30px;font-size: 14px;margin-top: 25px;width: 630px;}
.col-a .bd .bd1 ul{display: flex;justify-content: space-between;margin-top: 52px;width: 631px;}
.col-a .bd .bd1 ul li{display: flex;align-items: center;}
.col-a .bd .bd1 ul li .a{display: flex;flex-direction: column;}
.col-a .bd .bd1 ul li .a .a1{display: flex;align-items: flex-end;}
.col-a .bd .bd1 ul li .a .b{font-weight: bold;color: #000000;line-height: 24px;font-size: 24px;height: 24px;}
.col-a .bd .bd1 ul li .a .c{color: #171717;line-height: 12px;font-size: 12px;}
.col-a .bd .bd1 ul li .i{margin-right: 20px;}
.col-a .bd .bd1 ul li .tle{font-size: 14px;color: #4d4d4d;}
.col-a .bd .bd1 .more {margin-top: 50px;}
.col-a .bd .bd1 .more a{width: 206px;height: 49px;border-radius: 24px;border: solid 1px #171717;color: #404040;font-size: 14px;text-align: center;display: block;line-height: 49px;}

.col-b{padding: 164px 0 119px;background: url(bg11.png) no-repeat bottom center ;}
.col-b .hd .h1{color: #ce0010;font-size: 48px;line-height: 58px;font-weight: bold;text-align: center;}
.col-b .hd .h2{color: #0d0d0d;font-size: 24px;line-height: 34px;font-weight: bold;margin-top: 18px;text-align: center;}
.col-b .bd {margin-top: 25px;}
.col-b .bd ul{display: flex;}
.col-b .bd ul li{width: 377px;margin-right: 13px;overflow: hidden;}
.col-b .bd ul li .pcbox{position: relative;}
.col-b .bd ul li .pcbox .t{color: #ffffff;font-size: 24px;line-height: 34px;position: absolute;left: 0;width: 100%;bottom: 23px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;padding: 0 29px;box-sizing: border-box;}
.col-b .bd ul li.li02 .pcbox,.col-b .bd ul li.li03 .pcbox{margin-bottom: 16px;}
.col-b .bd ul li.li02 .pcbox:last-child{margin-bottom: 0;}
.col-b .bd .more{display: flex;justify-content: center;}
.col-b .bd .more a{width: 206px;height: 49px;border-radius: 24px;
border: solid 1px #171717;line-height: 49px;text-align: center;color: #404040;font-size: 14px;}

.col-c{position: relative;}
.col-c .hd{position: absolute;left:0;width: 100%;top: 200px;text-align: center;z-index: 9;}
.col-c .hd .h1{color: #fff;font-size: 48px;line-height: 58px;font-weight: bold;text-align: center;}
.col-c .hd .h2{color: #fff;font-size: 24px;line-height: 34px;margin-top: 18px;text-align: center;}
.col-c .bd .b_hd{ position: absolute; left:50%; width: 100%; bottom: 190px; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -ms-transform: translate(-50%,0); -o-transform: translate(-50%,0);width: 1300px; z-index: 9;bottom: 260px;}
.col-c .bd ul{display: flex;padding-bottom: 25px;border-bottom: 1px solid #f5f5f5;}
.col-c .bd ul li{width: 25%;}
.col-c .bd ul li a{display: flex;align-items: center;font-size: 24px;color: #ffffff;}
.col-c .bd ul li a span{margin-left: 20px;position: relative;margin-left: 10px;}
.col-c .bd ul li.on a{font-weight: bold;}
.col-c .bd ul li.on a span::after{position: absolute;left: 0;width: 100%;border-bottom: 6px solid #f5f5f5;content: "";bottom: -26px;}
.col-c .bd .b_bd .pc{overflow: hidden;}
.col-c .bd .b_bd .pc img{width: 100%;-webkit-animation: scale 3s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);animation: scale 3s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);}
@keyframes scale
{
    0%{-webkit-transform: scale(1.2); transform: scale(1.2);}
}
@-webkit-keyframes scale  /*Safari Chrome*/
{
    0%{-webkit-transform: scale(1.2); transform: scale(1.2);}
}
@-moz-keyframes scale  /* Firefox */
{
    0%{-webkit-transform: scale(1.2); transform: scale(1.2);}
}
@-o-keyframes scale  /* Opera */
{
    0%{-webkit-transform: scale(1.2); transform: scale(1.2);}
}
.col-d{background: url(pc6.png)no-repeat top center;height: 1080px;display: flex;align-items: center;height: 890px;}
.col-d .bd{display: flex;align-items: center;}
.col-d .bd .bd1 .t1{color: #ffffff;font-size: 48px;line-height: 58px;}
.col-d .bd .bd1 .t2{color: #ffffff;font-size: 30px;line-height: 40px;font-weight: bold;}
.col-d .bd .bd1 .swiper_box{background: white;width: 614px;height: 244px;margin-top: 53px;padding: 27px 42px 0 19px;box-sizing: border-box;position: relative;}
/* .col-d .bd .bd1 .swiper_box .swiper-slide{position: unset;} */
.col-d .bd .bd1 .swiper_box .mt{color: #000000;line-height: 30px;font-size: 20px;}
.col-d .bd .bd1 .swiper_box .time{color: #000000;line-height: 28px;font-size: 18px;margin-top: 10px;}
.col-d .bd .bd1 .swiper_box .mc{color: #707070;line-height: 30px;font-size: 14px;overflow:hidden;text-overflow:ellipsis;display: -webkit-box;display:box;-webkit-box-orient:vertical;-webkit-line-clamp:2;height: 60px;margin-top: 6px;}
.col-d .bd .bd1 .swiper_box .swiper-button-next,.col-d .bd .bd1 .swiper_box .swiper-button-prev{width: 11px;height: 19px;top: unset;margin-top: 0;bottom: 38px;left: 26px;}
.col-d .bd .bd1 .swiper_box .swiper-button-prev{background: url(left.png)no-repeat top center;}
.swiper-button-next:after, .swiper-button-prev:after{display: none;}
.col-d .bd .bd1 .swiper_box .swiper-button-next{ background: url(left.png)no-repeat top center; left: 85px; transform: rotateY(180deg); -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); -o-transform: rotateY(180deg); }
.col-d .bd .bd1 .more {display: block;font-size: 14px;color: #404040;text-align: center;line-height: 33px;display: flex;flex-direction: row-reverse;margin-top: 20px;}
.col-d .bd .bd1 .more span{width: 132px;height: 33px;border: solid 1px #626262;}
.col-d .bd .bd2{margin-left: 79px;}
.col-d .bd .bd2 ul li{border-bottom: 2px solid #eeeeee;}
.col-d .bd .bd2 ul li .mt{color: #000000;line-height: 28px;font-size: 18px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.col-d .bd .bd2 ul li .mc{color: #707070;line-height: 30px;font-size: 14px;overflow:hidden;text-overflow:ellipsis;display: -webkit-box;display:box;-webkit-box-orient:vertical;-webkit-line-clamp:2;height: 60px;margin-top: 12px;}
.col-d .bd .bd2 ul li a{display: block;padding-bottom: 23px;padding-top: 28px;}

.col-e{padding: 57px 0 47px;}